.bottomborder {  border-color: black black #999999; border-style: solid; border-bottom-width: 2px}
a:link {color: #FFCC00; text-decoration: underline} 
a:visited {color: #CCCCCC} 
a:hover {color: #FF0000; text-decoration: underline} 
a:active {color: #FFFF00} 
.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC} 
.headers {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFCC00; font-weight: bold; clip:  rect(   )} 
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC; list-style-position: outside; list-style-type: square}
.formbox {  padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border: 1px #FF9900 solid; color: #FFFFFF; background-color: #000000; font-size: 11px; font-family: Arial, Helvetica, sans-serif}
